[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Patch] Supported SWIG version(Re: Supported SWIG version on swig-py3)

From: Julian Foad <julianfoad_at_apache.org>
Date: Tue, 12 Nov 2019 15:39:48 +0000

Nathan Hartman wrote:
> What about my "SWIG version 2.0.0 and later" singular / plural question
> and mix of treating it as singular in some places and plural in others?

"SWIG versions 2 and later are ..."
"SWIG version 2 or later is ..."

If there are no concerns about the substance of the patch, I suggest a
good course of action is to commit it ASAP, then just make your edits in
follow-up commits, and optionally mention in email that you did so.
Even when some of the language is a bit unclear, most of this sort of
thing doesn't need pre-commit review.

- Julian
Received on 2019-11-12 16:39:53 CET

This is an archived mail posted to the Subversion Dev mailing list.